.primary_colour_1-bg,#top-link-block a,.navigation nav.main ul li a.active::before,.navigation nav.main ul li a.active:hover::before
{
	background-color:#ec6642;
	background-color:rgba(236,102,66,1)
}

.primary_colour_2-bg
{
	background-color:#ffb400;
	background-color:rgba(255,180,0,1)
}
header
{
	background-color:#fff;
	background-color:rgb(255, 255, 255);
	border-bottom: 1px solid #f1f1f1;
}
.secondary_colour_1-bg
{
	background-color:#3e3e3f;

}
table th,footer,nav.main ul li ul
{
	background-color:#16100f;
	background-color:rgba(22,16,15,1)
}

.slick-prev:hover,.slick-next:hover
{
	background-color:#16100f;
	background-color:rgba(22,16,15,0.6)
}

.slick-prev,.slick-next,table
{
	background-color:transparent;
	
}

table
{
	background-color:#16100f;
	background-color:rgba(22,16,15,0.1)
}

.secondary_colour_2-bg
{
	background-color:#fff3e8;
	background-color:rgba(255,243,232,1)
}

.secondary_colour_3-bg,body,.tabbed .panel-title a,.accordion .heading a,.primary_colour_1-bg .nav-tabs > li > a:hover,.primary_colour_2-bg .nav-tabs > li > a:hover,.secondary_colour_1-bg .nav-tabs > li > a:hover
{
	background-color:#fff;
	background-color:rgba(255,255,255,1)
}

.ajax_wrap .ajax_loading
{
	background-color:#fff;
	background-color:rgba(255,255,255,0.8)
}

.navigation nav.main ul ul li a:hover::before
{
	background-color:rgba(255,255,255,0.5)
}

table tbody tr.even td,.navigation nav.main ul li a.active,.primary_colour_1-bg .nav-tabs > li.active > a,.primary_colour_1-bg .nav-tabs > li.active > a:hover,.primary_colour_1-bg .nav-tabs > li.active > a:focus,.primary_colour_2-bg .nav-tabs > li.active > a,.primary_colour_2-bg .nav-tabs > li.active > a:hover,.primary_colour_2-bg .nav-tabs > li.active > a:focus,.secondary_colour_1-bg .nav-tabs > li.active > a,.secondary_colour_1-bg .nav-tabs > li.active > a:hover,.secondary_colour_1-bg .nav-tabs > li.active > a:focus
{
	background-color:rgba(255,255,255,0.25)
}

footer nav.footer,.navigation nav.main ul li:hover > a,.navigation nav.main ul li li,.navigation nav.main ul li a:hover::before,.navigation nav.main ul ul li a::before,.navigation nav.top .dropdown-menu a:hover
{
	background-color:rgba(255,255,255,0.1)
}

.ajax_wrap .ajax_loading .loading span.message
{
	background-image:url(/images/icons/loading_on_white.gif)
}

.slideshow .text,.image .text
{
	background-color:#000;
	background-color:rgba(0,0,0,0.6)
}

a .overlayicon
{
	background-color:rgba(0,0,0,0)
}

.videopod a .overlayicon,.video a .overlayicon
{
	background-color:rgba(0,0,0,0.25)
}

a:hover .overlayicon
{
	background-color:rgba(0,0,0,0.75)
}

.btn:hover::after
{
	background-color:rgba(0,0,0,0.2)
}

.btn.secondary_colour_1-bg:hover::after
{
	background-color:rgba(255,255,255,0.2)
}

.field-validation-error
{
	background-color:#a94442
}

@media (max-width:991px) {
	.navigation a.expand span
	{
		background-color:#000
	}
	
	.navigation nav.main ul li i
	{
		background-color:#ef9c00
	}
}

body
{
	color:#000
}

a,a:hover,a:active,a:focus,nav.top .dropdown-menu a
{
	color:#ef9c00;
	color:rgb(238, 155, 0)
}

a:link
{
	-webkit-tap-highlight-color:#ef9c00;
	-webkit-tap-highlight-color:rgb(238, 155, 0)
}

h1,h2,h3,h4,h5,h6,.heading
{
	color:#16100f;
	color:rgba(22,16,15,1)
}

.primary_colour_1-text,.promo_pods .item .item a .heading,.tabbed .panel-heading .panel-title i,.accordion .panel-heading .panel-title i,.primary_colour_1-text:hover,.primary_colour_1-text:active,.primary_colour_1-text:focus,.btn.primary_colour_1-text:hover,.btn.primary_colour_1-text:active,.btn.primary_colour_1-text:focus,.primary_colour_1-bg .nav-tabs > li > a,.primary_colour_1-bg .nav-tabs > li > a:hover,.primary_colour_1-bg .nav-tabs > li > a:focus,.primary_colour_2-bg .nav-tabs > li > a,.primary_colour_2-bg .nav-tabs > li > a:hover,.primary_colour_2-bg .nav-tabs > li > a:focus,.secondary_colour_1-bg .nav-tabs > li > a,.secondary_colour_1-bg .nav-tabs > li > a:hover,.secondary_colour_1-bg .nav-tabs > li > a:focus
{
	color:#ef9c00!important;
	color:rgba(236,102,66,1)
}

.primary_colour_2-text,.slick-prev,.slick-next,footer a,footer a:hover,footer a:active,footer a:focus,.primary_colour_2-text:hover,.primary_colour_2-text:active,.primary_colour_2-text:focus,.btn.primary_colour_2-text:hover,.btn.primary_colour_2-text:active,.btn.primary_colour_2-text:focus
{
	color:#ffb400;
	color:rgba(255,180,0,1)
}

.secondary_colour_1-text,.secondary_colour_1-text:hover,.secondary_colour_1-text:active,.secondary_colour_1-text:focus,.btn.secondary_colour_1-text:hover,.btn.secondary_colour_1-text:active,.btn.secondary_colour_1-text:focus,nav.sub .heading,nav.sub .heading a,nav.sub li.active > a
{
	color:#16100f;
	color:rgba(22,16,15,1)
}

.secondary_colour_2-text,.secondary_colour_2-text:hover,.secondary_colour_2-text:active,.secondary_colour_2-text:focus,.btn.secondary_colour_2-text:hover,.btn.secondary_colour_2-text:active,.btn.secondary_colour_2-text:focus
{
	color:#fff3e8;
	color:rgba(255,243,232,1)
}

.secondary_colour_3-text,nav.main a,nav.top a,nav.main i,thead,.secondary_colour_3-text:hover,.secondary_colour_3-text:active,.secondary_colour_3-text:focus,.btn.secondary_colour_3-text:hover,.btn.secondary_colour_3-text:active,.btn.secondary_colour_3-text:focus,.primary_colour_1-bg .nav-tabs > li > a,.primary_colour_1-bg .nav-tabs > li.active > a:hover,.primary_colour_1-bg .nav-tabs > li.active > a:focus,.primary_colour_2-bg .nav-tabs > li > a,.primary_colour_2-bg .nav-tabs > li.active > a:hover,.primary_colour_2-bg .nav-tabs > li.active > a:focus,.secondary_colour_1-bg .nav-tabs > li > a,.secondary_colour_1-bg .nav-tabs > li.active > a:hover,.secondary_colour_1-bg .nav-tabs > li.active > a:focus
{
	color:#fff;
	color:rgba(255,255,255,1)
}
.secondary_colour_4-text, nav.main a, nav.top a, nav.main i, thead, .secondary_colour_4-text:hover, .secondary_colour_4-text:active, .secondary_colour_4-text:focus, .btn.secondary_colour_4-text:hover, .btn.secondary_colour_4-text:active, .btn.secondary_colour_4-text:focus, .primary_colour_1-bg .nav-tabs > li > a, .primary_colour_1-bg .nav-tabs > li.active > a:hover, .primary_colour_1-bg .nav-tabs > li.active > a:focus, .primary_colour_2-bg .nav-tabs > li > a, .primary_colour_2-bg .nav-tabs > li.active > a:hover, .primary_colour_2-bg .nav-tabs > li.active > a:focus, .secondary_colour_1-bg .nav-tabs > li > a, .secondary_colour_1-bg .nav-tabs > li.active > a:hover, .secondary_colour_1-bg .nav-tabs > li.active > a:focus {
    color: #ef9c00;
    color: rgb(239, 156, 0);
}
.navigation nav.main ul li a:hover
{
	color:#fff
}

fieldset label em.req
{
	color:#a94442
}

.field-validation-error
{
	color:#fff
}

@media (max-width:767px) {
	.navigation nav.main ul li i
	{
		color:#fff;
		color:rgba(255,255,255,1)
	}
}

.primary_colour_1-borders
{
	border-color:#ec6642;
	border-color:rgba(236,102,66,1)
}

.primary_colour_2-borders
{
	border-color:#ffb400;
	border-color:rgba(255,180,0,1)
}

.secondary_colour_1-borders
{
	border-color:#16100f;
	border-color:rgba(22,16,15,1)
}

.secondary_colour_1-borders.borders-perc_20,.listing,.item,.tab-content
{
	border-color:#16100f;
	border-color:rgba(22,16,15,0.2)
}

.secondary_colour_2-borders
{
	border-color:#fff3e8;
	border-color:rgba(255,243,232,1)
}

.secondary_colour_3-borders
{
	border-color:#fff;
	border-color:rgba(255,255,255,1)
}

.nav-tabs > li.active > a,.nav-tabs > li.active > a:hover,.nav-tabs > li.active > a:focus
{
	border-bottom-color:#fff;
	border-bottom-color:rgba(255,255,255,1)
}

.navigation nav.main,.navigation nav.main ul li,.navigation nav.main ul ul,.navigation nav.top > ul li
{
	border-color:#fff;
	border-color:rgba(255,255,255,0.25)
}

.input-validation-error,.input-validation-error:focus
{
	border-color:#a94442
}

header.clone
{
	box-shadow:0 10px 10px 0 rgba(0,0,0,0.05);
	    display: none;
}

.input-validation-error:focus
{
	box-shadow:0 1px 1px rgba(0,0,0,0.075) inset,0 0 8px rgba(169,68,68,0.5)
}

.banner .item
{
	text-shadow:0 0 5px rgba(0,0,0,0.3)
}

@media (max-width:991px) {
	.banner .item.secondary_colour_3-bg
	{
		text-shadow:none
	}
}